<STYLE type="text/css">
<!--

BODY
	{
	background-color: #FFFFFF;
	font-family: Times New Roman, serif;
	}

.intro
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #000099;
	}

.verse
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #000099;
	}

.notes
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #000000;
	}

.images
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: normal;
	font-style: normal;
	text-align: center;
	color: #000000;
	}

.credits
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #000000;
	}

.date
	{
	font-family: Times New Roman, serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: normal;
	text-align: left;
	color: #000000;
	}

STRONG
	{
	font-weight: 600;
	}

EM
	{
	font-style: italic;
	}

H1
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20pt;
	font-weight: 800;
	text-align: center;
	color: #000099;
	}


H2
	{
	font-family: Times New Roman, serif;
	font-size: 18pt;
	font-weight: 600;
	text-align: center;
	color: #003399;
	}
	

H3
	{
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 600;
	text-align: center;
	color: #000099;
	}

H4
	{
	font-family: Times New Roman, serif;
	font-size: 14pt;
	font-weight: 600;
	text-align: center;
	color: #000099;
	}

TH
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	color: #000000;
	}

A:link.nav
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: underline;
	color: #000000;
	}

A:visited.nav
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	font-style: underline;
	color: #000000;
	}

A:link.toc
	{
	text-decoration: none;
	font-weight: bold;
	color: #003399;
	}

A:active.toc
	{
	color: #33CCCC;
	}

A:visited.toc
	{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	}

A:hover.toc
	{
	text-decoration: none;
font-weight: bold;
	color: #99FFFF;
	background: #003399;
	}


-->
</STYLE>